* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.menu-container {
  color: white;
  background-color: black; opacity: 0.8; filter: alpha(opacity=50);
  padding: 18px 0;
  display: flex;
  justify-content: center;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 16px;
  font-weight: bold;
  /*to fix atop*/
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  border-bottom: 1px solid;
  border-color: grey;
  z-index: 3;
}


p {
  font-size: 20px;
}

a {
  font-size: 25px;
  text-decoration: none !important;
  color: #4682B4;
}

.scrolly {
  font-size: 16px;
  text-decoration: none !important;
  color: white;
}

li {
  font-size: 20px;
}

h1 {
  font-size: 40px;
  font-family: 'Open Sans Condensed', sans-serif;
}

h2 {
  font-size: 40px;
}

h3 {
  color: black;
  font-size: 20px;
}

form {
  font-size: 20px;
  font-family: 'Open Sans Condensed', sans-serif;
  text-align: left;
}


input {
  font-size: 25px;
  color: blue;
  border: black solid 1px;
  cursor:pointer;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.submit {
  color: black;
  font-size: 20px;
  padding:5px 15px;
  background:#ccc;
  border:0 none;
  cursor:pointer;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.menu {
  /*border: 1px solid #fff;  /* For debugging */
  width: 900px;
  height: 20px;
  display: flex;
  justify-content: space-between;
}

.links {
  border: 1px solid #fff;  /* For debugging */
  display: flex;
  justify-content: flex-end;
}

.header-container {
  height: 100vh;
  background-image: url("images/chicago_3.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.header {
  width: 900px;
  height: 300px;
  display: flex;
  justify-content: center;
  height: auto;
  width: 100%;
}

.welcome-container {
 padding-top: 50px;
  padding-left: 20px;
  height: auto;
  padding-bottom: 20px;
  font-family: 'Open Sans Condensed', sans-serif;
 /* background-color: #E8E7E7;*/
  background-color: black;
  font-size: 30px;
  color: white;
}

.our-services-container {
  color: white;
  height: 100%;
  display: flex;
  justify-content: center;
  font-family: 'Open Sans Condensed', sans-serif;
  padding-bottom: 15%;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 15%;
  height: auto;
  font-size: 25px;
  background-image: url("images/chicago_building.jpg");
  background-position: center;
  background-attachment: fixed;

}

.our-services-container a {
  color: white;
  font-size: 25px;
}

/*.service-list {
    -moz-column-count: 4;
    -moz-column-gap: 20px;
    -webkit-column-count: 4;
    -webkit-column-gap: 20px;
    column-count: 4;
    column-gap: 40px;
    line-height: 40px;
    font-size: 30px;
}*/

.contact-container {
  padding-top: 50px;
  padding-left: 20px;
  height: auto;
  display: block;
  justify-content: center;
  padding-bottom: 20px;
 /* background-color: #E8E7E7;*/
  background-color: white;
  font-size: 30px;
  color: black;
}

.contact-us {
  text-align: center;
}

.contact-us p {
  font-size: 20px;
}

.welcome {
  text-align: center;
}

.welcome p {
  font-size: 20px;
}

.welcome {
  /*border: 1px solid #fff;  /* For debugging */
  width: 900px;
  margin-left: 20px;
}

.welcome-add {
  width: 900px;
  margin-left: 20px;
}

.testimonials {
  height: auto;
  font-family: 'Open Sans Condensed', sans-serif;
  background-color: black;
  color: white;
  text-align: left;
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 5%;
  padding-bottom: 4px;
}

.testimonials p {
  font-size: 20px;
}

.testimonials h4 {
  text-align: center;
  font-size: 20px;
}

.testimonials img {
  max-width: 10%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}


.chicago-image {
  height: 450px; /* or auto, try both*/
  width: 100%;
}

html {
  scroll-behavior: smooth;
}

p {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 25px;
}

html {
  scroll-behavior: smooth;
}

ul p {
  font-size: 20px;
}
